- "name": "Riverfolk Robots"
  "color": "#51b1ab"
  "id": 1407
  "children":
  - "name": "Overview"
    "id": 1408
  - "name": "Faction Rules and Abilities"
    "id": 1409
    "children":
    - "name": "The Market."
      "id": 1417
    - "name": "Trade Posts."
      "id": 1418
    - "name": "Services."
      "id": 1419
      "subchildren":
      - "name": "Hand Card."
        "id": 1420
      - "name": "Riverboats."
        "id": 1421
      - "name": "Mercenaries."
        "id": 1422
    - "name": "Protectionism."
      "id": 1423
  - "name": "Faction Setup"
    "id": 1410
    "children":
    - "name": "Step 1: Gather Warriors."
      "id": 1411
    - "name": "Step 2: Place Warriors."
      "id": 1412
    - "name": "Step 3: Fill Trade Posts Tracks."
      "id": 1413
    - "name": "Step 4: Gain Starting Payment."
      "id": 1424
    - "name": "Step 5: Stock Market."
      "id": 1425
  - "name": "Birdsong"
    "id": 1414
    "children":
    - "name": "Stock the Market."
      "id": 1426
    - "name": "Craft."
      "id": 1427
  - "name": "Daylight"
    "id": 1415
    "children":
    - "name": "Build and Garrison."
      "id": 1428
      "subchildren":
      - "name": "First Tie for Target Clearing."
        "id": 1429
    - "name": "Recruit."
      "id": 1430
      "subchildren":
      - "name": "Warrior Limit."
        "id": 1431
    - "name": "Organize."
      "id": 1432
    - "name": "Battle."
      "id": 1433
      "subchildren":
      - "name": "First Tie for Defender."
        "id": 1434
  - "name": "Evening"
    "id": 1416
    "children":
    - "name": "Score."
      "id": 1435
    - "name": "Racketeering."
      "id": 1436
    - "name": "Discard."
      "id": 1437
  - "name": "Bot Services"
    "id": 1438
